body {
	text-align:center;
	background:#400000 url('images/bg_red_grad.png');
	background-repeat:repeat-x;
	background-position:top;
}

#frame {
	width:770px;
	margin-right:auto;
	margin-left:auto;
	margin-top:10px;
	padding:0px;
	text-align:left;
}

#anchor {
	position:relative;
	width:770px;
	padding:0px;
	text-align:left;
	margin:0px;
/*	left:0px;
	top:10px; */
}
	
#logo {
	position:absolute;
	top:2px;
	left:10px;
	width:210px;
	height:191px;
	z-index:3;
	background-image:url('images/logo.png');
	* background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/logo.png');
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:center;
	display:block;
}

#contentleft {
	position:absolute;
	top:151px;
	left:0px;
	width:150px;
	height:245px;
	padding:0px;
	background:#fff;
	background:url('images/left_grad.png');
	* background-image:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/left_grad.png');
	background-repeat:no-repeat;
	background-attachment:scroll;
	background:position:top;
/*	border:1px solid blue;  */
	border-top:1px solid #333;
/*	border-right:2px solid #666;  */
}

#contentleft_hidden {
	position:absolute;
	top:150px;
	left:-15px;
	width:165px;
	height:245px;
	padding:0px;
	background:#clear;
	z-index:2;
}
	
#contentcenter {
	position:absolute;
	top:151px;
	left:151px;
	width:490px;
	padding:0px;
	background-color:#eee; 
	background-image:url('images/center_grad.png');
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:bottom; 
/*	border:1px solid green; */
	border-top:1px solid #333; 
	z-index:2;
}
	
#contentright {
	position:absolute;
	top:151px;
	left:642px;
	width:125px;
	padding:0px;
	float:left;
	background:#fff;
/*	border:1px solid black; */
	border-top:1px solid #333;
	border-left:1px solid #666;
}
	
#contentheader {
	position:absolute;
	top:0px;
	left:0px;
	height:150px;
	width:770px;
	background-image:url('images/banner.gif');
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-position:top; 
	border-bottom:1px solid #666;
}
		
p,h1,h2,pre,li,ul {
	margin:0px 10px 10px 10px;
	font-family:arial, sans;
	font-weight:normal;
	font-size:12px;
}
		
h1 {
	font-size:14px;
	padding-top:10px;
	font-weight:bold;
}

h2 {
	font-size:13px;
	padding-top:10px;
	font-weight:bold;
	padding-bottom:0px;
}

li { margin:0px; padding:0px; }
ul { margin:0px; }
		
#contentheader h1 {
	font-size:14px;
	padding:10px;
	margin:0px;
}
	
#contentright p { font-size:10px}

#contentleft_hidden a {
	padding-top:5px;
	padding-bottom:5px;
	display:block;
	width:145px;
}

/*#contentleft a:hover {
	background:#eee;
	text-decoration:underline;
}*/